html, body {
    overflow-x: hidden;
}

*, *::before, *::after {
    box-sizing: border-box;
}

#page-title{
    display:none;
}

#feature .info{
    margin-top: 50px;
}

#feature .comparison_matrix {
    position: relative;
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
}

.comparison_matrix-bg {
    width: 100%;
    height: auto;
    display: block;
}

#feature .comparison_matrix_item img {
    width: 100%;
    height: auto;
    display: block;
}

#feature .comparison_matrix_item {
    position: absolute;
    top: 0;
    width: 27%;
}

#feature .comparison_matrix_item--butter {
    margin-top: 28%;
    left: 19%;
}

#feature .comparison_matrix_item--big {
    margin-top: 2%;
    right: 20%;
}

#feature .comparison_matrix_item--pumpkin {
    margin-top: 28%;
    right: 20%;
}

#feature .comparison_matrix_item--double {
    margin-top: 53.5%;
    right: 20%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8.33%;
    padding: 3.5%;
}

#feature .comparison_matrix_item--double a {
    width: 35%;
    display: block;
}

#feature .potageProduct{
    margin-top: 50px;
}

.potageProduct_title {
    position: relative;
    z-index: 1;
    width: 30%;
    margin: 0 auto;
}

.potageProduct_content {
    margin-top: -2.5%;
}

.potageProduct_content ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.potageProduct_content ul li:nth-child(3) {
    grid-column: span 2;
}

.potageProduct_content ul li img {
    width: 100%;
    height: auto;
    display: block;
}

.potageProduct_content ul li {
    position: relative;
    overflow: hidden;
}

.potageProduct_content ul li .base-img {
    width: 100%;
    height: auto;
    display: block;
}

.potageProduct_content_item .overlay-btn {
    position: absolute;
    top: 48%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 75%;
    z-index: 2;
}

.potageProduct_content_item .overlay-video {
    position: absolute;
    bottom: 26.8%;
    left: 50%;
    transform: translateX(-50%);
    width: 70%;
    height: 18.7%;
    object-fit: cover;
    z-index: 1;
}

.potageProduct_content_special .overlay-btn{
    position: absolute;
    top: 83%;
    left: 8.5%;
    width: 37%;
    z-index: 2;
}

.potageProduct_content_special .overlay-video {
    position: absolute;
    top: 16%;
    right: 9.4%;
    width: 35%;
    height: 35.5%;
    object-fit: cover;
    z-index: 1;
}

/***sp***/
@media screen and (max-width: 767px){
    #feature .info{
        margin-top: 0;
    }

    #feature .potageProduct{
        margin-top: 25px;
        padding: 0 15px;
    }

    .potageProduct_content ul {
        gap: 5px;
    }
}